Página 1 de 6 123 ... ÚltimoÚltimo
Resultados 1 al 8 de 46

Tema: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

  1. #1
    Usuario Registrado
    Fecha de ingreso
    06 ene, 13
    Mensajes
    21
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    hola con todos, bueno soy nuevo en estoy, me eh demorado mas en ver como crear esto que en dar 1 vuelta al mundo. bueno espero me puedan ayudar tengo un IPOD T2G IOS 4.2.1 con jail y con cydia, me han dicho que no existe ya installous y me han dicho que me baje el vshare, intente hacerlo por cydia con la repo de iphoneame pero no se puede me pide el IOS 5.0+. saben que puedo hacer?

  2. #2
    Blogger Avatar de Oscar123DAN27
    Fecha de ingreso
    02 dic, 12
    Mensajes
    1,191
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    Instala appsync 4.0+ no el 5.0+

    ---------- Mensaje escrito a las 06:19 ---------- El mensaje anterior fue a las 06:18 ----------

    Y luego intenta de nuevo
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  3. #3
    Usuario Registrado
    Fecha de ingreso
    06 ene, 13
    Mensajes
    21
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    Sabes una repo para bajar el appsync 4+?

  4. #4
    Blogger Avatar de Oscar123DAN27
    Fecha de ingreso
    02 dic, 12
    Mensajes
    1,191
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    Iphoneame.com/repo/

    ---------- Mensaje escrito a las 06:31 ---------- El mensaje anterior fue a las 06:31 ----------

    O ihackrepo.com

    ---------- Mensaje escrito a las 06:32 ---------- El mensaje anterior fue a las 06:31 ----------

    Ihacksrepo.com. Es ihacksrepo no ihackrepo

    ---------- Mensaje escrito a las 06:33 ---------- El mensaje anterior fue a las 06:32 ----------

    En ihacksrepo si aparece appsync for iOS 4.2

    ---------- Mensaje escrito a las 06:35 ---------- El mensaje anterior fue a las 06:33 ----------

    Si no te sirve hay otras alternativas
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Usuario Registrado
    Fecha de ingreso
    06 ene, 13
    Mensajes
    21
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    Aver probemos

    ---------- Mensaje escrito a las 09:30 ---------- El mensaje anterior fue a las 08:54 ----------

    Compañero use ihacksrepo.com. Ya instale appsync 4.2 pero el vshare de iphoneame sigue pidiendo iOS 5+. Ahora que hago?

  6. #6
    Blogger Avatar de Oscar123DAN27
    Fecha de ingreso
    02 dic, 12
    Mensajes
    1,191
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    EntOnces mese citara otra alternativa

    ---------- Mensaje escrito a las 09:47 ---------- El mensaje anterior fue a las 09:47 ----------

    Pruebas con appcake
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  7. #7
    Usuario Registrado
    Fecha de ingreso
    06 ene, 13
    Mensajes
    21
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: IPOD TOUCH 2 Gen. ios 4.2.1 instalar vshare

    Me bajo, el appcake? Eso no es para particiones

    ---------- Mensaje escrito a las 12:45 ---------- El mensaje anterior fue a las 12:16 ----------

    Al intentar descargar el appcake de la misma repo me dale al algo de error http/1.1 que es eso?

  8. #8
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,236
    Gracias Thanks Given 
    14
    Gracias Thanks Received 
    27
    Agradecido en
    10 Mensajes

    Predeterminado

    Cita Iniciado por lizardovm Ver mensaje
    Al intentar descargar el appcake de la misma repo me dale al algo de error http/1.1 que es eso?
    [Sólo los usuarios registrados pueden ver los enlaces. ]

Página 1 de 6 123 ... ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •